#mainContainer {
	font-family: open sans;
	width: 350px;
}

#paymentForm {
	font-size: 14px;
}

#paymentForm td:nth-child(odd) {
	text-align: right;
}

#paymentForm input[type=text],#paymentForm select {
	border: 2px solid #e7e7e7;
	opacity: 0.78;
	color: #6d6d6d;
	padding: 5px;
	margin: 2px;
	border-radius: 4px;
	width: 100%;
	box-shadow: 0px 0px 3px rgba(80,80,80,0.2)inset;
}

#paymentForm input[type=text]:focus,#paymentForm select:hover {
	opacity: 1;
	box-shadow: 0px 1px 5px rgba(90,90,90,0.4)
}

#paymentForm input[type=submit] {
	font-size: 19px;
	margin-top: 5px;
}